@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Oswald');

/*****************************************************************

	トップページ＆共通レイアウト定義

	*Common Layout CSS
	   +BASE Module SET
	   +SKIP
	*TopPage

*****************************************************************/

/* ====== BASE Module SET ===== */


*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body{
	margin: 0;
	padding: 0;
}

html{
	overflow-y:scroll;
}

iframe{ vertical-align: top;}

h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,td,th,
address,
blockquote,form,fieldset,legend,div,hr,pre{
	margin: 0;
	padding: 0;
	font-style: normal;
	text-align: left;
	font-size: 100%;
	line-height: 1.2;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}


body{
	background: #FFF;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","游ゴシック体", "Yu Gothic","メイリオ","meiryo","MS P Gothic","ＭＳ Ｐゴシック","Osaka", sans-serif;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th,td{
	vertical-align: top;
}

img,
object,
embed{
	border: 0;
	vertical-align: top;
	outline: none;
	max-width: 100%;
	height: auto;
}

object:focus{
	outline: none;
}

embed:focus{
	outline: none;
}

img,
input,
select,
textarea{
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
	font-size: 12px;
}

input[type="button"],
input[type="text"],
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}

::-webkit-input-placeholder{
    color: #ccc;
}
::-moz-placeholder{
    color: #ccc;
}
:-moz-placeholder{
    color: #ccc;
}
:-ms-input-placeholder{
    color: #ccc;
}

abbr,
acronym,
fieldset{
	border: 0;
}

hr{
	margin: 2em 0;
	display: block;
	border: 0;
	border-bottom: 1px solid #ddd;
	clear: both;
}

img{
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

em{
	font-style: normal;
}

a{
	color: #000;
	background: transparent;

	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

a:hover,
a:focus{
	color: #666;
}
a img{

	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
a:hover img{
	opacity: 0.85;
}

ul li{
	list-style: none;
}

/* ====== SKIP ===== */
ul#skip{
	display: none;
	/*IE Mac \*/
	display: block;
 	position:absolute;
	height: 0;
	width: 0;
	overflow: hidden;
	/*IE Mac */
}

.nav{ }
.place{ }
.clr{
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	clear: both;
}

.cf{
	width: 100%;
	overflow: hidden;
}

.cf:after{
	display: block;
	clear: both;
	content: "";
}

::selection{background-color:#333; color: #fff; }
::-moz-selection {background-color:#333; color: #fff; }
input::selection,
textarea::selection{background-color:#b6d6fd; color: #000; }
input::-moz-selection,
textarea::-moz-selection{background-color:#b6d6fd; color: #000; }

div,
ul,
section,
article{
	width: auto;
	zoom: 1;
}


li,
dd,
ul,
section,
article{
	zoom: 1;
}

div:after,
ul:after,
li:after,
dd:after,
section:after,
article:after{
	display: block;
	clear: both;
	content: "";
}

h1,h2,h3,h4,h5,h6,
table,th,td,ul,ol,li,
dd,dt,dl,p{
	background: url(../images/aki.png);
}

button{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}

.return{
	display: block;
	width: 0;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.tel_dis{ cursor: default; }

.sp_i{ display: none; }
.sp_b{ display: none; }

.pc_i{ display: inline; }
.pc_b{ display: block; }

.sp_ib{ display: none; }
.pc_ib{ display: inline-block; *display: inline; zoom: 1; }

.line_txt_c a{ 
	color:#ffffff !important;
}

.line_txt{ 
	font-size:120% !important;
	width:85%;
	margin:0 auto;

}

.txt_c1{
	text-align: center;
	font-size:200% !important;
}

.txt_c2{
	text-align: center;
	font-size:120% !important;
}


.txt_c{ text-align: center;}
.txt_r{ text-align: right;}

/*============================================================
	TopContentsStyle
============================================================*/


/*============================================================
	Nav
============================================================*/
 dl#path dt,
 dl#nav dt{
 	position:absolute;
	height: 0;
	width: 0;
	overflow: hidden;
 }
 
/*============================================================
	Page / column
============================================================*/
#page{
	width: 100%;
	margin: 0 auto;
	text-align: left;
	color: #666;
}

.inner{
	width: 100%;
	text-align: left;
	margin: 0 auto;
	position: relative;
	max-width: 1200px;
}

.inner_line{
	width: 100%;
	margin: 0 auto;
	position: relative;
	max-width: 1200px;
}

#page_header .inner{ max-width: none;}
#main .inner{ max-width: 1000px;}
.home #main .inner{ max-width: 1200px;}
.home #main #top_campus .inner{ max-width: 1000px;}
.home #main #top_campus .top_link{ background:#2b4678;}
.home #main #top_campus .top_link .inner{ max-width: 1200px;}
/*.home #main #top_campus .top_link .inner+.inner{ max-width: none;}*/



/*
.home #main #top_menu .inner{ max-width: 1200px;}


.home #main #top_access .inner{ max-width: none;}
.home #main #top_campus .inner+.inner{ max-width: none;}*/

/*============================================================
	Header
============================================================*/
#page_header{
	width: 100%;
	position: relative;
	text-align: center;
	background: #3896af;
	color: #fff;
}

#page_header:after{
	display: block;
	clear: both;
	content: "";
}

#page_header a{
	color: #fff;
	text-decoration: none;
}
#page_header a:hover{
	color: #e3ef94;
}

#page_header h1{
	float: left;
	width: 37.5%;
	overflow: hidden;
	font-size: 0;
}
#page_header h1 img{	font-size: 0;
}
#page_header .menu{
	width: 62.5%;
	float: right;
	padding-top: 6%;
	padding-top: 70px;
	font-size: 88%;
	letter-spacing: -1px;
}
@media screen and (max-width: 1110px) and  (min-width: 961px){
#page_header .menu{
	padding-top: 50px;
	font-size: 75%;
}
}
#page_header .menu li{
	width: 16.6%;
	float: left;
	padding: 0 5px;
}
#page_header .menu a{
	display: block;
	padding: 10px 0 5px 0;
	text-align: center;
	border-bottom: 2px solid #fff;
}
#page_header .menu .on{
	border-bottom: 5px solid #fff;
}
#page_header .menu a:hover{
	border-bottom-color: #e3ef94;
}

#page_header .sub_nav{
	position: absolute;
	right: 0;
	top: 16px;
	font-size: 75%;
}
#page_header .sub_nav li{
	margin: 0 0.5em;
	display: inline-block; *display: inline; zoom: 1;
}
#page_header .sub_nav .sns{
	margin: 0 0.25em;
	font-size: 150%;
}
#page_header .btn_info{
	display: inline-block; *display: inline; zoom: 1;
	padding: 6px;
	background: #fff;
	color: #3896af;
}
#page_header .btn_info:hover{
	background: #e3ef94;
	color: #3896af;
}
/*============================================================
	Social
============================================================*/
#XXX .sbm{
	position: absolute;
	top: 20px;
	right: 10px;
	width: 250px;
	overflow: hidden;
}

#XXX .sbm .sbm_gp,
#XXX .sbm .sbm_tw,
#XXX .sbm .sbm_fb{
	float: right;
	margin-right: 5px;
}

#XXX .sbm .sbm_fb{ margin: 0; }

/*============================================================
	Nav
============================================================*/
.image img{ width: 100%; }

.image ul{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 0;
	padding-top: 43.7%;
}

.mark{ display: none}

@media screen and (max-width: 949px) {
	.image ul{
		padding-top: 121.4%;
	}
}

.image li{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*============================================================
	Content
============================================================*/

.page_head,
.top_head{
	font-family: Oswald, Verdana, Geneva, sans-serif;
	font-weight: 400;
}

.serif{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif
}

#content{
	padding-bottom: 60px;
	width: 100%;
}
#content.home{
	padding-bottom: 0;
}

#content:after{
	display: block;
	clear: both;
	content: "";
}

.f_bnr{
	clear: both;
	padding: 3em 10px;
}
/*============================================================
	Main
============================================================*/
#main{
	width: 100%;
}

#main:after{
	display: block;
	clear: both;
	content: "";
}

/* Main Design */
#main p,
#main ul,
#main dl,
#main ol,
#main blockquote,
#main pre,
#main td,
#main th{
	line-height: 1.8;
	font-size: 88%;
	margin-bottom: 1em;
}

#main table{
	margin-bottom: 1em;
}

#main td,
#main th{
	margin-bottom: 0;
}

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6{
	font-size: 100%;
	line-height: 1.5;
	margin-bottom: 1em;
}

#main p+h2,
#main p+h3,
#main p+h4,
#main p+h5,
#main p+h6{
	margin-top: 2em;
}
#main .txt_c+h2,
#main .txt_c+h3,
#main .txt_c+h4,
#main .txt_c+h5,
#main .txt_c+h6{
	margin-top: 0;
}

/* default */
#main ul ul,
#main ul p,
#main ul blockquote,
#main ul pre,
#main ul dl,
#main dl dl,
#main dl p,
#main dl ul,
#main dl ol,
#main blockquote p,
#main blockquote ul,
#main blockquote dl,
#main blockquote ol,
#main ol blockquote,
#main ol pre,
#main ol p,
#main td p,
#main td ul,
#main td dl{
	font-size: 100%;
}

#main *:last-child{
	margin-bottom: 0;
}

#main .col_3{ width: 33.333%; position: relative; float: left; margin: 0; overflow: hidden;}
#main .col_3:nth-of-type(3n+1){ clear: both;}

#main .col_2{ width: 50%; position: relative; float: left; margin: 0; overflow: hidden;}
#main .col_2:nth-of-type(2n+1){ clear: both;}

#main .col_4{ width: 25%; position: relative; float: left; margin: 0; overflow: hidden;}
#main .col_4:nth-of-type(4n+1){ clear: both;}

#main #top_read{ background: #f2f2f2; padding: 15px 0;}
#main #top_read img{ width: 100%;}

#top_menu{
	padding: 15px 0;
}

/*LINE・ONLINE*/
#top_menu_online{
	padding: 15px 0;
}
/*LINE・ONLINE*/

#main .read_1,
#main .read_2{ margin: 0; }
#main .read_1{
	float: left;
	width: 54.098%;
}

#main .read_2{
	float: left;
	width: 45.902%;
}

#main .top_menu{
	margin: 0; background: #000;
	font-size: 150%;
}





/********************************/

#main .top_menu_2{
	font-size: 100%;
}

#main .top_menu a{
	display: block;
	color: #fff;
	text-decoration: none;
	position: relative;
	background: #000;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
#main .top_menu a:hover{
	color: #ccc;
}

.top_menu b{
	position: absolute;
	top: 50%;
	margin-top: -0.5em;
	width: 100%;
	text-align: center;
	z-index: 1;
}
.top_menu .menu_col_2 b{
	top: auto;
	left: 1em;
	bottom: 1em;
	margin-top: -0.5em;
	width: 100%;
	text-align: left;
	z-index: 1;
}
.top_menu a img{
	width: 100%;
	/*opacity: 0.9;*/
}



.top_menu a:hover img{
	opacity: 1;
}

.stu_info{
	background: #3896af;
	padding: 1em 0;
}

/*LINE公式バナー*/
.line_info{
	background: #fff;
	padding: 1em 0;
}
/**/

.stu_info .inner{
	text-align: center;
}

#main .stu_info a{
	color: #fff;
	font-size: 125.0%;
	text-decoration: none;
}

#main .stu_info a:hover{
	color: rgba(255,251,219,1.00)
}

#main .stu_info a i{
	font-size: 120%;
}



/* ↓↓↓AO↓↓↓ */

.ao_entry{
	background: #ff4242;
	padding: 1em 0;
}


.ao_entry .inner{
	text-align: center;
}

#main .ao_entry a{
	color: #fff;
	font-size: 125.0%;
	text-decoration: none;
}

#main .ao_entry a .temporary{
	color: #ff0;
}


#main .ao_entry a:hover{
	color: rgba(255,251,219,1.00)
}

#main .ao_entry a i{
	font-size: 120%;
}

/* ↑↑↑AO↑↑↑ */




.col_news{
	padding: 0 0 5em 0;
	font-weight: bold;
}

.col_news{
	position: relative;
}
.col_news .owl-prev,
.col_news .owl-next{
    font-size: 600%;
    position: absolute;
    top: 50%;
    margin-top: -0.5em;
    color: #3896af;
    line-height: 0 !important;
}
.col_news .owl-prev{ left: -0.5em}
.col_news .owl-next{ right: -0.5em;}
.col_news li{ padding: 0 10px; text-align: center;}
#main .col_news a{ text-decoration: none; color: #2b4678;}
.col_news img{ margin-bottom: 1em; width: 100%;}

#main .col_news p{ position: relative;}
#main .col_news .pic{
	margin: 0;
}

#main .col_news .cate{
	background: #3896af;
	color: #fff;
	display: inline-block; *display: inline; zoom: 1;
	padding: 10px;
	position: absolute;
	bottom: 12px;
	right: 0;
}

#main a{
	color: #3896af;
}
#main a:hover{
	color: #000;
}

#main .top_head{
	font-size: 200%;
	text-align: center;
	margin: 2em 0 1em 0;
	padding: 0.5em 0 0.45em 0;
	color: #3896af;
	border-bottom: 2px solid #ecf7fa;
}
.home #main .top_head{
	font-size: 300%;
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
}
#main .top_sec .top_head{ font-size: 250%;}
#main .top_head+.grp{
	margin-top: 3em;
}
	
#main .top_news{
	max-width: 620px;
	margin: auto;
	padding-bottom: 5em;
}

#main .top_news a{
	display: block;
	overflow: hidden;
	text-decoration: none;
	padding: 10px 0;
	color: #000;
}
#main .top_news a:hover{
	color: #3896af;
}
#main .top_news .date{
	width: 10em;
	float: left;
	display: block;
}
#main .top_news .title{
	margin-left: 10em;
	display: block;
	font-weight: bold;
}

#main #top_menu{
	color: #fff;
	background: #3896af;
}

/*LINE・ONLINE*/
#main #top_menu_online{
	color: #fff;
	background: #fff;
}
/*LINE・ONLINE*/


#main #top_access{
	color: #fff;
	background: #3896af;
}

#main #top_access .access_txt{
	padding-top: 20%;
	padding-left: 5%;
}
#main #top_access .access_txt strong{
	font-size: 125%;
}
#main #top_access .access_txt span{
	display: inline-block; *display: inline; zoom: 1;
	padding: 5px 2em;
	color: #3896af;
	background: #fff;
	font-weight: bold;
	margin-top: 1.5em;
}
#main #top_access .access_txt a{
	font-size: 200%;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

/*============================================================
	TOP
============================================================*/

/* ===== XXXXX ===== */

/* ===== XXXXX ===== */

/* ===== XXXXX ===== */

/* ===== XXXXX ===== */

/* ===== XXXXX ===== */

/* ===== XXXXX ===== */

/* ===== XXXXX ===== */

/* ===== XXXXX ===== */

/*============================================================
	Sub
============================================================*/
#sub{
	width: 100%;
}

/*============================================================
	Footer
============================================================*/
.pagetop{
	background: #2b4678;
}
.pagetop p{
	text-align: right;
	font-size: 300%;
}
.pagetop a{
	color: #fff;
}

.foot_nav{
	background: #eee;
	padding: 32px 0;
}
.foot_nav a{
	color: #333;
	text-decoration: none;
}
.foot_nav a:hover{
	color: #000;
	text-decoration: underline;
}
.foot_nav dl{
	width: 25%;
	float: left;
	font-size: 75%;
}
.foot_nav dt{
	font-weight: bold;
	margin-bottom: 0.5em;
	line-height: 1.8;
}
.foot_nav dd{
	margin-bottom: 1em;
}
.foot_nav li{
	line-height: 1.8;
}
#page_footer{
	width: 100%;
	position: relative;
	text-align: center;
	background: #2b4678;
	color: #fff;
	padding: 12px 0;
	font-size: 75%;
}

#page_footer p{
	margin: 0 0 1em 0;
	line-height: 1.5;
}
#page_footer:after{
	display: block;
	clear: both;
	content: "";
}




/*video*/
#overlay {
  position:fixed !important;
  position:absolute;
  z-index:99;
  top:0px;
  right:0px;
  bottom:0px;
  left:0px;
  background-color:#000;
  display:none;
}

#video_area{
	position: fixed !important;
	position: absolute;
	top: 50px;
	left: 50%;
	z-index: 100;
	padding: 10px 0;
	width: 800px;
	margin-left: -400px;
	background: #FFF;
}

#video_area iframe{
	margin-left: 10px;
}

#video_area p{
	margin: 0;
padding: 10px 10px 0 10px;
	text-align: right;
	font-family: Oswald, sans-serif;
	color: #999;
}
#video_area a{
	text-decoration: none;
	color: #999;
}

#main .top_sns{
	text-align:center;
	font-size: 300%;
	margin: 0;
	padding: 1em 0; 
}
#main .top_sns li{
	margin: 0 0.5em;
	display: inline-block; *display: inline; zoom: 1;
}
#main .top_sns a{
	color: #2b4678;
}
#main .top_sns a:hover{
	color: #999;
}


/*Googleのバッジの調整*/
.googleplay-badge {
	width: 155px; 
	height: 60px; 
}

/*480px以下*/
@media screen and (max-width: 480px) {
.googleplay-badge {
	padding-top: 0.2em;
}

/*オンラインページ*/
